
function calculate_totalrate_direct(id)
{
 
 	var qnty = document.getElementById('reciveqty_'+id).value;
 	var itemrate = document.getElementById('itemrate_'+id).value;
  	var total = parseFloat(qnty) * parseFloat(itemrate);
  	document.getElementById("totalrate_"+id).value =total;
}
